Subject: Re: [lojban] Re: [jboske] RE: Anything but tautologies

From: John Cowan <[email-masked]>
Date: Fri, 1 Mar 2002 21:33:10 -0500 (EST)

[email-masked] scripsit:

> I'm afraid I don't see how putting a left parenthesis in front changes it 
> from whatever it was before to a number.

That's how we express quantities in ways other than mere digit strings.
"30 men" is "cino nanmu", but "k men" cannot be "ky. nanmu" (which
means "K is a man"), instead "vei ky. [ve'o] nanmu" is required.

> (BTW, the example of {vei} in the 
> book, 18.5.10 (437) is a total muck-up of use-mention conventions

I don't see how, except for the use of quotes around "n" in the
literal translation, which is intended not to create a quotation,
but just for readability, as in "Mind your 'p's and 'q's"
(which is not about letters, whatever it does mean).

> 17.11.6 (423) a desperate way to avoid an ambiguity created 
> somewhere back at the beginning of all this, I suspect (and the use-mention 
> is really bad in this example, too -- flat wrong in fact.)

I don't see any use-mention problem here either.

-- 
John Cowan http://www.ccil.org/~cowan [email-masked]
To say that Bilbo's breath was taken away is no description at all. There
are no words left to express his staggerment, since Men changed the language
that they learned of elves in the days when all the world was wonderful.
--_The Hobbit_